
TP-LINK
TP-Link Omada SX3016F switch Gestionado L2+/L3 Negro
Ref. fabricante SX3016FEAN 6935364006433
671,51 €
TP-Link Omada SX3016F, Gestionado, L2+/L3, Montaje en rack
Especificaciones
Características de administración
- Tipo de interruptor
- Gestionado
- Capa del interruptor
- L2+/L3
- Calidad de servicio (QoS) soporte
- Si
- Administación basada en web
- Si
- Administrado a través de la nube
- Si
- Clasificación del tráfico
- Si
- Inspección ARP
- Si
- Configuración de ajustes de ubicación (CLI)
- Si
- Registro de eventos en sistema
- Si
- MIB, soporte
- RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213
Puertos e Interfaces
- Puertos tipo básico de conmutación RJ-45 Ethernet
- No
- Cantidad de ranuras del módulo SFP+
- 16
- Puerto de consola
- RJ-45/Micro-USB
- Conector eléctrico
- Toma de entrada de CC